<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>2</title>
</head>
<body>
    <div>
        <span>Сайт о планетах</span>
        <span>Земля</span>
    </div>
    <a href="https://en.wikipedia.org/wiki/Earth">
        <img src="https://upload.wikimedia.org/wikipedia/en/e/e3/BBC_PE_title.jpg" alt="Planet">
    </a>
    <div>
        <span>Mars</span>
    </div>
    <a href="https://en.wikipedia.org/wiki/Mars">
        <img src="https://upload.wikimedia.org/wikipedia/commons/thumb/0/02/OSIRIS_Mars_true_color.jpg/220px-OSIRIS_Mars_true_color.jpg" alt="Mars">
    </a>

    <table border="1" width="800" height="200">
        <tbody>
            <tr>
                <td colspan="2"></td>
                <td></td>
                <td></td>
                <td colspan="2"></td>
            </tr>
            <tr>
                <td></td>
                <td></td>
                <td></td>
                <td colspan="2"></td>
                <td></td>
            </tr>
            <tr>
                <td colspan="2" rowspan="2"></td>
                <td></td>
                <td></td>
                <td></td>
                <td rowspan="4"></td>
            </tr>
            <tr>
                <td colspan="3"></td>
            </tr>
            <tr>
                <td></td>
                <td></td>
                <td></td>
                <td></td>
                <td></td>
            </tr>
            <tr>
                <td></td>
                <td></td>
                <td></td>
                <td></td>
                <td></td>
            </tr>
        </tbody>
    </table>
</body>
</html>